components:
  schemas:
    EnvironmentMetrics_EnvironmentMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/EnvironmentMetrics.v1_3_1.yaml#/components/schemas/EnvironmentMetrics_v1_3_1_EnvironmentMetrics
      description: The EnvironmentMetrics schema represents the environmental metrics
        of a device.
      x-longDescription: This resource shall represent the environmental metrics for
        a Redfish implementation.
title: '#EnvironmentMetrics.EnvironmentMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
